@charset "utf-8";
a:hover{color:#aa0a09;}

.header .top{height:154px;display: flex;align-items: center;justify-content: space-between;}
.header .logo {float: left;}
.header .search p {margin-bottom: 10px;display: flex;align-items: center;justify-content: right}
.header .search p img {margin-right: 10px}
.header .search p a{font-size:14px;}
.jdjs_app div {position: relative;width: 360px;}
.header .search .qwss {width: 360px;height: 44px;background: #FFFFFF;border: 1px solid #4d373a;border-radius: 22px;padding: 0 70px 0 10px;box-sizing: border-box}
.header .search .tj {position: absolute;top: 0;right: 0;width: 60px;height: 44px;border: none;border-top-right-radius: 22px;border-bottom-right-radius: 22px;background: #4d373a url(2026lkd_ltx_fdj.png) no-repeat center center;cursor: pointer;}

.nav{background-color: #aa0a09;}
.nav .menu{display: flex;justify-content: space-between;}
.nav .menu>li{flex-grow: 1;position: relative;}
.nav .menu>li:hover, .nav .menu li.on{background:#980000;}
.nav .menu>li>a{color: #fff;font-size: 24px;height:60px;line-height: 60px;display: block;text-align: center;}
.menu .second-menu {position: absolute;top: 60px;left: 0;right: 0;background-color: rgba(0, 0, 0, .5);display: none;z-index: 999;padding: 0;min-width: 100%;width: max-content;}
.menu .second-menu a {display: block;line-height: 40px;color: #fff;text-align: center;font-size: 16px;}
.menu .second-menu a:hover {background: rgb(170 10 9 / 60%);}
.header .toggle{display: none;}

#banner .swiper-slide img{width: 100%;}
#banner .swiper-pagination {bottom: 5%}
#banner .swiper-pagination-bullet {width: 30px;height: 5px;background: #E6E6E6;border-radius: 0;opacity: 1}
#banner .swiper-pagination-bullet-active {background: #94070a}

.con-tit{display: flex;justify-content: space-between;align-items: center;margin: 25px 0;}
.con-tit .tit-l h2{font-weight: bold;font-size: 30px;}
.con-tit .tit-l span{display: block;color: #999;font-size: 16px;}
.con-tit>a{color: #999;font-size: 16px;}
.con-tit>a:hover{color:#aa0a09;}

.con1{overflow: hidden;margin-bottom: 38px;}
.zxdt{width: 55.14%;float: left;}
#zxdt-slide{height: 500px;overflow: hidden;position: relative;}
#zxdt-slide a{position:relative;display: block;height: 100%;width: 100%;}
#zxdt-slide a img{width: 100%;height: 100%;object-fit: cover;}
#zxdt-slide a p{position:absolute;width:100%;bottom:0;left:0;color:#fff;text-align:center;line-height:50px;height: 50px;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;background: rgba(0,0,0,0.8);padding: 0 10px;box-sizing: border-box;}
#zxdt-slide .swiper-button-next,#zxdt-slide .swiper-button-prev{width: 40px;height: 80px;margin-top: -40px;left: 0;display: none;}
#zxdt-slide .swiper-button-next{background: url(next.png)no-repeat;right: 0;left: auto;}
#zxdt-slide .swiper-button-prev{background: url(prev.png)no-repeat;}
#zxdt-slide:hover .swiper-button-next,#zxdt-slide:hover .swiper-button-prev{display: block;}

.tzgg{width: 41.51%;float: right;}
.tzgg-list ul{margin-top: -9px;}
.tzgg-list ul li{margin:23px 0;}
.tzgg-list ul li a{font-size: 18px;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding-left: 24px;background: url(2026lkd_ltx_icon01.png)no-repeat left center;line-height: 36px;}
.tzgg-list ul li span{font-size: 16px;color: #999;line-height: 28px;display: block;}

.con2{background-color: #aa0a09;padding-bottom: 47px;}
.con2 .con-tit .tit-l h2, .con2 .con-tit>a{color: #fff;}
.con2 .con-tit .tit-l span{color: #d7a5a5;}
.con2-box{display: flex;gap: 48px;}
.con2-box>div{/*flex-basis: 33.33%;*/width: 33.33%;}

.con-list{padding: 23px;background: rgba(255, 255, 255, 0.17);border: 1px solid rgba(255, 255, 255, 0.32);margin-top: 38px;padding-top: 27px;}
.gzdt-list ul li:not(:last-of-type) {margin-bottom: 26px;}
.gzdt-list ul li .date {float: left;width: 85px;height: 85px;color: #840706;text-align: center;font-size: 16px;font-weight: bold;background: #fff;}
.gzdt-list ul li .date h2 {font-size: 36px}
.gzdt-list ul li .text {height: 85px;margin-left: 110px;display: flex;align-items: center;color: #fff}
.gzdt-list ul li .text a {color: #fff;font-size: 18px;line-height: 1.75em;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.gzdt-list ul li .text a:hover {text-decoration: underline}

.con-list01 ul li:not(:last-of-type) {margin-bottom: 26px}
.con-list01 ul li .img {width: 160px;height: 85px;float: left;overflow: hidden;}
.con-list01 ul li .img img{width:100%;height:100%;object-fit:cover;transition:all ease .5s;}
.con-list01 ul li .img:hover img{transform:scale(1.1);}
.con-list01 ul li .txt {height: 85px;margin-left: 180px;color: #fff}
.con-list01 ul li .txt p {margin-bottom: 10px}
.con-list01 ul li .txt a {color: #fff;font-size: 18px;height: 3em;line-height: 1.5em;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.con-list01 ul li .txt a:hover {text-decoration: underline}

.footer{padding: 30px 0 46px 0;}
.footer-info a, .footer-info p{font-size:14px;}
.footer-info{width: 25%;box-sizing: border-box;float: left;}
.footer-tit{margin-bottom:20px;}
.footer-tit p{font-size: 18px;position: relative;line-height: 36px;}
.footer-tit p:after{content: "";display: block;position: absolute;bottom: 0px;border-bottom: 2px solid #d70e10;width: 2em;}
.footer-con1, .footer-con2{padding-left: 17px;}
.f-con1-list ul li a{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;line-height: 30px;padding-left: 18px;background: url(2026lkd_ltx_icon02.png)no-repeat left center;}
.f-con2-list p, .f-con3-list p{line-height:30px;}
.footer-con3{padding-left: 35px;}
.f-con3-list p img{margin-right: 10px;}
.f-con4-list{width: 113px;height: 113px;}
.f-con4-list img{width: 100%;height: 100%;}

@media screen and (max-width: 768px){
    .floor {width: 100%;padding: 0 10px;box-sizing: border-box;}
    .header .top {height: auto;border-bottom: 2px solid #aa0a09;}
    .header .top .search{display: none;}
    .header .search p img{margin-right: 5px;}
    .header .logo {height: 50px;padding: 20px 0;line-height: 50px;}
    .header .logo img {max-height: 100%;max-width: calc(100% - 40px);}
    .header .toggle {display: block;position: absolute;right: 10px;top: 30px;}
    .nav {position: absolute;top: 90px;left: 0;right: 0;height: auto;background: rgba(0, 0, 0, .8);z-index: 999;display: none;}
    .nav .menu{display: block;}
    .nav .menu>li>a {height: 40px;line-height: 40px;color: #fff;font-size: 16px;padding-left: 22px;text-align: left;border-bottom: 1px solid #666;}
    .nav .menu>li:before{display: none;}
    .nav .menu>li:after {position: absolute;content: "+";top: 0;bottom: 1px;right: 15px;color: #fff;font-size: 24px;text-align: center;width: 40px;line-height: 40px;}
    .nav .menu .second-menu {top: 40px;background: #aa0a09;}
    .nav .menu .second-menu a {line-height: 40px;font-size: 14px;}
    .nav .menu>li:hover, .nav .menu li.on{background-color: transparent;}

    #zxdt-slide{height:240px;}
    .zxdt, .tzgg, .con2-box>div, .footer-info{width:100%;}
    .con2{padding-bottom: 20px;}
    .con2-box{display:block;padding: 20px 0;padding-top: 5px;}
    .con-list{margin-top:0px;}
    .footer{padding: 20px 0;}
    .footer-info{padding:0px;text-align: center;}
    .footer-tit{margin:10px 0;}
    .footer-tit p{border-bottom:2px solid #d70e10;display:inline-block;}
    .footer-tit p:after{display:none;}
    .f-con1-list ul li a{display:inline-block;}
    .f-con4-list{margin:0 auto;}
}